View Issue Details

IDProjectCategoryView StatusLast Update
0001287bareos-coreGeneralpublic2021-09-14 19:23
Reporterarogge Assigned Toarogge  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version19.2.9 
Summary0001287: Release Bareos 19.2.10
DescriptionThis is a tracker ticket for everything going into 19.2.10
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0000912 resolvedfrank wrong configuration path for apache 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-11 17:42 arogge New Issue
2020-12-11 17:42 arogge Status new => assigned
2020-12-11 17:42 arogge Assigned To => arogge
2020-12-11 17:42 arogge Tag Attached: release
2020-12-11 17:42 arogge Issue generated from: 0001260
2021-06-11 11:08 arogge Relationship added related to 0000912
2021-06-11 11:08 arogge Status assigned => resolved
2021-06-11 11:08 arogge Resolution open => fixed
2021-09-14 19:23 arogge Status resolved => closed